<TS language="mn" version="2.1">
<context>
    <name>AddressBookPage</name>
    <message>
        <source>Create a new address</source>
        <translation>Шинэ хаяг нээх</translation>
    </message>
    <message>
        <source>&amp;New</source>
        <translation>&amp;Шинэ</translation>
    </message>
    <message>
        <source>Copy the currently selected address to the system clipboard</source>
        <translation>Одоогоор сонгогдсон байгаа хаягуудыг сануулах</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>&amp;Хуулах</translation>
    </message>
    <message>
        <source>C&amp;lose</source>
        <translation>&amp;Хаах</translation>
    </message>
    <message>
        <source>Delete the currently selected address from the list</source>
        <translation>Одоо сонгогдсон байгаа хаягуудыг жагсаалтаас устгах</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>Сонгогдсон таб дээрхи дата-г экспортлох</translation>
    </message>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;Экспортдлох</translation>
    </message>
    <message>
        <source>&amp;Delete</source>
        <translation>&amp;Устгах</translation>
    </message>
    </context>
<context>
    <name>AddressTableModel</name>
    </context>
<context>
    <name>AskPassphraseDialog</name>
    <message>
        <source>Enter passphrase</source>
        <translation>Нууц үгийг оруул</translation>
    </message>
    <message>
        <source>New passphrase</source>
        <translation>Шинэ нууц үг</translation>
    </message>
    <message>
        <source>Repeat new passphrase</source>
        <translation>Шинэ нууц үгийг давтана уу</translation>
    </message>
    </context>
<context>
    <name>BanTableModel</name>
    </context>
<context>
    <name>BitcoinGUI</name>
    <message>
        <source>Sign &amp;message...</source>
        <translation>&amp;Зурвас хавсаргах...</translation>
    </message>
    <message>
        <source>Synchronizing with network...</source>
        <translation>Сүлжээтэй тааруулж байна...</translation>
    </message>
    <message>
        <source>Node</source>
        <translation>Нод</translation>
    </message>
    <message>
        <source>&amp;Transactions</source>
        <translation>Гүйлгээнүүд</translation>
    </message>
    <message>
        <source>Browse transaction history</source>
        <translation>Гүйлгээнүүдийн түүхийг харах</translation>
    </message>
    <message>
        <source>E&amp;xit</source>
        <translation>Гарах</translation>
    </message>
    <message>
        <source>Quit application</source>
        <translation>Програмаас Гарах</translation>
    </message>
    <message>
        <source>About &amp;Qt</source>
        <translation>&amp;Клиентийн тухай</translation>
    </message>
    <message>
        <source>Show information about Qt</source>
        <translation>Клиентийн тухай мэдээллийг харуул</translation>
    </message>
    <message>
        <source>&amp;Options...</source>
        <translation>&amp;Сонголтууд...</translation>
    </message>
    <message>
        <source>&amp;Encrypt Wallet...</source>
        <translation>&amp;Түрүйвчийг цоожлох...</translation>
    </message>
    <message>
        <source>&amp;Backup Wallet...</source>
        <translation>&amp;Түрүйвчийг Жоорлох...</translation>
    </message>
    <message>
        <source>&amp;Change Passphrase...</source>
        <translation>&amp;Нууц Үгийг Солих...</translation>
    </message>
    <message>
        <source>&amp;Receiving addresses...</source>
        <translation>Хүлээн авах хаяг</translation>
    </message>
    <message>
        <source>Change the passphrase used for wallet encryption</source>
        <translation>Түрүйвчийг цоожлох нууц үгийг солих</translation>
    </message>
    <message>
        <source>Open debugging and diagnostic console</source>
        <translation>Оношилгоо ба засварын консолыг онгойлго</translation>
    </message>
    <message>
        <source>banglacoin</source>
        <translation>banglacoin</translation>
    </message>
    <message>
        <source>Wallet</source>
        <translation>Түрүйвч</translation>
    </message>
    <message>
        <source>&amp;Show / Hide</source>
        <translation>&amp;Харуул / Нуу</translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation>&amp;Файл</translation>
    </message>
    <message>
        <source>&amp;Settings</source>
        <translation>&amp;Тохиргоо</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>&amp;Тусламж</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Алдаа</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Мэдээллэл</translation>
    </message>
    <message>
        <source>Up to date</source>
        <translation>Шинэчлэгдсэн</translation>
    </message>
    <message>
        <source>Sent transaction</source>
        <translation>Гадагшаа гүйлгээ</translation>
    </message>
    <message>
        <source>Incoming transaction</source>
        <translation>Дотогшоо гүйлгээ</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;unlocked&lt;/b&gt;</source>
        <translation>Түрүйвч &lt;b&gt;цоожтой&lt;/b&gt; ба одоогоор цоож &lt;b&gt;онгорхой&lt;/b&gt; байна</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;locked&lt;/b&gt;</source>
        <translation>Түрүйвч &lt;b&gt;цоожтой&lt;/b&gt; ба одоогоор цоож &lt;b&gt;хаалттай&lt;/b&gt; байна</translation>
    </message>
    </context>
<context>
    <name>CoinControlDialog</name>
    <message>
        <source>Amount:</source>
        <translation>Хэмжээ:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Тѳлбѳр:</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Хэмжээ</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Огноо</translation>
    </message>
    <message>
        <source>Confirmed</source>
        <translation>Баталгаажлаа</translation>
    </message>
    </context>
<context>
    <name>EditAddressDialog</name>
    <message>
        <source>Edit Address</source>
        <translation>Хаягийг ѳѳрчлѳх</translation>
    </message>
    <message>
        <source>&amp;Label</source>
        <translation>&amp;Шошго</translation>
    </message>
    <message>
        <source>&amp;Address</source>
        <translation>&amp;Хаяг</translation>
    </message>
    </context>
<context>
    <name>FreespaceChecker</name>
    </context>
<context>
    <name>HelpMessageDialog</name>
    <message>
        <source>version</source>
        <translation>хувилбар</translation>
    </message>
    <message>
        <source>Usage:</source>
        <translation>Хэрэглээ:</translation>
    </message>
    </context>
<context>
    <name>Intro</name>
    <message>
        <source>Error</source>
        <translation>Алдаа</translation>
    </message>
    </context>
<context>
    <name>ModalOverlay</name>
    <message>
        <source>Last block time</source>
        <translation>Сүүлийн блокийн хугацаа</translation>
    </message>
    </context>
<context>
    <name>OpenURIDialog</name>
    </context>
<context>
    <name>OptionsDialog</name>
    <message>
        <source>Options</source>
        <translation>Сонголтууд</translation>
    </message>
    <message>
        <source>MB</source>
        <translation>МБ</translation>
    </message>
    <message>
        <source>IP address of the proxy (e.g. IPv4: 127.0.0.1 / IPv6: ::1)</source>
        <translation>проксигийн IP хаяг (жишээ нь: IPv4: 127.0.0.1 / IPv6: ::1)</translation>
    </message>
    <message>
        <source>&amp;Network</source>
        <translation>Сүлжээ</translation>
    </message>
    <message>
        <source>W&amp;allet</source>
        <translation>Түрүйвч</translation>
    </message>
    <message>
        <source>Client restart required to activate changes.</source>
        <translation>Ѳѳрчлѳлтүүдийг идэвхижүүлхийн тулд клиентийг ахин эхлүүлэх шаардлагтай</translation>
    </message>
    <message>
        <source>This change would require a client restart.</source>
        <translation>Энэ ѳѳрчлѳлтийг оруулахын тулд кли1нт програмыг ахин эхлүүлэх шаардлагтай</translation>
    </message>
    </context>
<context>
    <name>OverviewPage</name>
    <message>
        <source>Available:</source>
        <translation>Хэрэглэж болох хэмжээ:</translation>
    </message>
    </context>
<context>
    <name>PaymentServer</name>
    </context>
<context>
    <name>PeerTableModel</name>
    </context>
<context>
    <name>QObject</name>
    <message>
        <source>Amount</source>
        <translation>Хэмжээ</translation>
    </message>
    <message>
        <source>N/A</source>
        <translation>Алга Байна</translation>
    </message>
    </context>
<context>
    <name>QObject::QObject</name>
    </context>
<context>
    <name>QRImageWidget</name>
    </context>
<context>
    <name>RPCConsole</name>
    <message>
        <source>N/A</source>
        <translation>Алга Байна</translation>
    </message>
    <message>
        <source>Client version</source>
        <translation>Клиентийн хувилбар</translation>
    </message>
    <message>
        <source>&amp;Information</source>
        <translation>&amp;Мэдээллэл</translation>
    </message>
    <message>
        <source>General</source>
        <translation>Ерѳнхий</translation>
    </message>
    <message>
        <source>Network</source>
        <translation>Сүлжээ</translation>
    </message>
    <message>
        <source>Name</source>
        <translation>Нэр</translation>
    </message>
    <message>
        <source>Number of connections</source>
        <translation>Холболтын тоо</translation>
    </message>
    <message>
        <source>Block chain</source>
        <translation>Блокийн цуваа</translation>
    </message>
    <message>
        <source>Current number of blocks</source>
        <translation>Одоогийн блокийн тоо</translation>
    </message>
    <message>
        <source>Last block time</source>
        <translation>Сүүлийн блокийн хугацаа</translation>
    </message>
    <message>
        <source>&amp;Open</source>
        <translation>&amp;Нээх</translation>
    </message>
    <message>
        <source>&amp;Console</source>
        <translation>&amp;Консол</translation>
    </message>
    <message>
        <source>Clear console</source>
        <translation>Консолыг цэвэрлэх</translation>
    </message>
    </context>
<context>
    <name>ReceiveCoinsDialog</name>
    <message>
        <source>&amp;Amount:</source>
        <translation>Хэмжээ:</translation>
    </message>
    <message>
        <source>&amp;Label:</source>
        <translation>&amp;Шошго:</translation>
    </message>
    <message>
        <source>&amp;Message:</source>
        <translation>Зурвас:</translation>
    </message>
    <message>
        <source>Show</source>
        <translation>Харуул</translation>
    </message>
    <message>
        <source>Remove the selected entries from the list</source>
        <translation>Сонгогдсон ѳгѳгдлүүдийг устгах</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Устгах</translation>
    </message>
    </context>
<context>
    <name>ReceiveRequestDialog</name>
    <message>
        <source>Copy &amp;Address</source>
        <translation>Хаягийг &amp;Хуулбарлах</translation>
    </message>
    </context>
<context>
    <name>RecentRequestsTableModel</name>
    </context>
<context>
    <name>SendCoinsDialog</name>
    <message>
        <source>Send Coins</source>
        <translation>Зоос явуулах</translation>
    </message>
    <message>
        <source>automatically selected</source>
        <translation>автоматаар сонгогдсон</translation>
    </message>
    <message>
        <source>Insufficient funds!</source>
        <translation>Таны дансны үлдэгдэл хүрэлцэхгүй байна!</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Хэмжээ:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Тѳлбѳр:</translation>
    </message>
    <message>
        <source>Send to multiple recipients at once</source>
        <translation>Нэгэн зэрэг олон хүлээн авагчруу явуулах</translation>
    </message>
    <message>
        <source>Add &amp;Recipient</source>
        <translation>&amp;Хүлээн авагчийг Нэмэх</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>&amp;Бүгдийг Цэвэрлэ</translation>
    </message>
    <message>
        <source>Balance:</source>
        <translation>Баланс:</translation>
    </message>
    <message>
        <source>Confirm the send action</source>
        <translation>Явуулах үйлдлийг баталгаажуулна уу</translation>
    </message>
    <message>
        <source>S&amp;end</source>
        <translation>Яв&amp;уул</translation>
    </message>
    </context>
<context>
    <name>SendCoinsEntry</name>
    <message>
        <source>A&amp;mount:</source>
        <translation>Дүн:</translation>
    </message>
    <message>
        <source>Pay &amp;To:</source>
        <translation>Тѳлѳх &amp;хаяг:</translation>
    </message>
    <message>
        <source>&amp;Label:</source>
        <translation>&amp;Шошго:</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Копидсон хаягийг буулгах</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Message:</source>
        <translation>Зурвас:</translation>
    </message>
    <message>
        <source>Pay To:</source>
        <translation>Тѳлѳх хаяг:</translation>
    </message>
    </context>
<context>
    <name>SendConfirmationDialog</name>
    </context>
<context>
    <name>ShutdownWindow</name>
    <message>
        <source>Do not shut down the computer until this window disappears.</source>
        <translation>Энэ цонхыг хаагдтал компьютерээ бүү унтраагаарай</translation>
    </message>
</context>
<context>
    <name>SignVerifyMessageDialog</name>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Копидсон хаягийг буулгах</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>&amp;Бүгдийг Цэвэрлэ</translation>
    </message>
    </context>
<context>
    <name>SplashScreen</name>
    </context>
<context>
    <name>TrafficGraphWidget</name>
    </context>
<context>
    <name>TransactionDesc</name>
    </context>
<context>
    <name>TransactionDescDialog</name>
    <message>
        <source>This pane shows a detailed description of the transaction</source>
        <translation>Гүйлгээний дэлгэрэнгүйг энэ бичил цонх харуулж байна</translation>
    </message>
    </context>
<context>
    <name>TransactionTableModel</name>
    </context>
<context>
    <name>TransactionView</name>
    </context>
<context>
    <name>UnitDisplayStatusBarControl</name>
    </context>
<context>
    <name>WalletFrame</name>
    </context>
<context>
    <name>WalletModel</name>
    </context>
<context>
    <name>WalletView</name>
    </context>
<context>
    <name>bitcoin-core</name>
    <message>
        <source>Options:</source>
        <translation>Сонголтууд:</translation>
    </message>
    <message>
        <source>Wallet options:</source>
        <translation>Түрүйвчийн сонголтууд:</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Мэдээллэл</translation>
    </message>
    <message>
        <source>Loading addresses...</source>
        <translation>Хаягуудыг ачааллаж байна...</translation>
    </message>
    <message>
        <source>Invalid -proxy address: '%s'</source>
        <translation>Эдгээр прокси хаягнууд буруу байна: '%s'</translation>
    </message>
    <message>
        <source>Insufficient funds</source>
        <translation>Таны дансны үлдэгдэл хүрэлцэхгүй байна</translation>
    </message>
    <message>
        <source>Loading block index...</source>
        <translation>Блокийн индексүүдийг ачааллаж байна...</translation>
    </message>
    <message>
        <source>Add a node to connect to and attempt to keep the connection open</source>
        <translation>Холболт хийхийн тулд мѳн холболтой онгорхой хадгалхын тулд шинэ нод нэм</translation>
    </message>
    <message>
        <source>Loading wallet...</source>
        <translation>Түрүйвчийг ачааллаж байна...</translation>
    </message>
    <message>
        <source>Rescanning...</source>
        <translation>Ахин уншиж байна...</translation>
    </message>
    <message>
        <source>Done loading</source>
        <translation>Ачааллаж дууслаа</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Алдаа</translation>
    </message>
</context>
</TS>